
.eagle-lake-regular {
  font-family: "Eagle Lake", serif;
  font-weight: 400;
  font-style: normal;
}

body {
    background-color: #e66465;
    font-family: "Eagle Lake", serif;
    padding: 0px;
    margin: 0px;
    max-width: 100vw;
}

.content {
    background: radial-gradient(red, #e66465, #9198e5, white);
    color: white;
    min-height: 100vh;
    overflow-y : hidden;
    overflow-x: hidden;
}


.emojiDrawing {
    text-align: center;
}

@media only screen and (max-width: 768px) {
    body {
        font-size: 120%;
    }
}

button {
    padding: 30px;
    font-family: "Eagle Lake", serif;
    border-radius: 50px;
}